@font-face {
  font-family: Cinzel;
  src: url(https://fonts.googleapis.com/css2?family=Cinzel:wght@600&family=Roboto+Condensed:wght@400;700&display=swap);
}

body h1, body h2, body h3, body h4, body header nav {
text-transform : uppercase;
font-family: 'Cinzel', serif;
}
body {
font-size: 1.25rem;
font-family: 'Roboto Condensed', sans-serif;
}
.navbar, .main-footer  {
    background-color: #fff!important;
}
.main-footer {
color: #fff;
}
.home-bg{
    background-image: url(../img/home-hero.png);
    background-repeat: no-repeat;
    background-color: #015588;
   min-height: 550px;
}
.about-bg{
background-image: url(../img/about.jpg);
    background-repeat: no-repeat;
min-height: 500px;
}
.home-bg .content-bg, .content-bg {
   background-color: #fdd400;
   padding: 2rem;
   opacity: 0.9;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 20px;
    margin-right: 20px;
    font-weight: 900;
    color: #015588;
}

.navbar-light .navbar-nav .nav-link.active {
  color: #0d6efd!important;
}
.text-teal-blue{
color: #015588;
}
h1 {
font-weight: 900;
}
h2 {
font-weight: 700;
}
h3 {
font-weight: 600;
}
 .mt-60{
    margin-top:30px;
}

.section-block-grey {
    padding: 90px 0px 90px 0px;
    background-color: #f9f9f9;
}

.serv-section-2 {
    position: relative;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.16);
    border-radius: 5px;
    overflow: hidden;
    padding: 30px;
}

.serv-section-2:before {
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 0;
    content: " ";
    width: 120px;
    height: 120px;
    background: #f5f5f5;
    border-bottom-left-radius: 136px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.serv-section-2.section-heading-line-right{
    padding: 30px 124px;
}
.serv-section-2.section-heading-line-right:before {
    left: 0;
    border-bottom-right-radius: 136px;
    border-bottom-left-radius: 0;
}
.serv-section-2-icon {
    position: absolute;
    top: 18px;
    right: 22px;
    max-width: 100px;
    z-index: 1;
    text-align: center;
}

.serv-section-2-icon i {
    color: #5f27cd;
    font-size: 48px;
    line-height: 65px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-desc {
    position: relative;
}

.serv-section-2 h4 {
    color: #333;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
}

.serv-section-2 h5 {
    color: #333;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    margin-top: 5px;
}

.section-heading-line-left {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: #5f27cd;
    border-radius: 25%;
    margin-top: 15px;
    margin-bottom: 5px;
}

.serv-section-2 p {
    margin-top: 25px;
    padding-right: 50px;
}

.serv-section-2:hover .serv-section-2-icon i {
    color: #fff;
}

.serv-section-2:hover:before {
    background: #5f27cd;
}

@media only screen and (max-width: 767px) {
.col-md-4:not(:last-child) .serv-section-2, .col-md-6:not(:last-child) .serv-section-2 {
    margin-bottom: 30px !important;
}
.home-bg,.about-bg{
min-height:auto !important;
}
.serv-section-2.section-heading-line-right {
    padding: 30px 30px 30px 30px;
}
footer.d-flex.flex-wrap.justify-content-between.align-items-center.py-3 {
    justify-content: center !important;
}
}
